Bug 486732 - The WebAdminPlugin is now a core plugin of Trac 0.11.
The WebAdminPlugin is now a core plugin of Trac 0.11.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: trac-webadmin (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-21 10:07 EST by Jose Pedro Oliveira
Modified: 2013-01-10 00:04 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-09 23:22:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jose Pedro Oliveira 2009-02-21 10:07:03 EST
Description of problem:
This package should be removed of rawhide (deprecated) as it is now a core plugin of Trac 0.11 (which is already available in rawhide).


Additional info:

From the WebAdminPlugin homepage (http://trac-hacks.org/wiki/WebAdminPlugin)
---
In Trac 0.11dev, it is already part of the core package, so there's no plugin to install (an already installed WebAdmin plugin should even be uninstalled before upgrading to 0.11). 
---

From the Trac 0.11 Release notes (http://trac.edgewall.org/browser/tags/trac-0.11/RELEASE)
---
...
The WebAdmin plugin is now an integral part of Trac
...
---
Comment 1 Jesse Keating 2009-03-09 23:22:18 EDT
Added the Provides/Obsoletes to trac
dead.package'd trac-webadmin/devel
blocked trac-webadmin from dist-f11

Note You need to log in before you can comment on or make changes to this bug.